﻿html{background:#1c1c1c url('/images/bg_body.gif') repeat-x center top;height:100%;margin:0;padding:0;}
body{font-family:arial, sans-serif; font-size:14px;color:#ffffff; margin:0;padding:0;height:100%;}
ul, ol, li {padding:0;margin:0;list-style:none}
table{ empty-cells:show; border-collapse:collapse; border-spacing:0px; }
form, input { margin:0;padding:0;font-family:arial, sans-serif; font-size:9pt;}
input, select, textarea, a {outline:0 }
a img,:link img,:visited img { border:none; }
h1, h2, h3, h4, h5, p { margin:0}
h2 {font-weight:normal;}
p { padding:0 0 8px 0;}
a {text-decoration:none;color:#99ccff}
a:hover { text-decoration:none;color:#fff}

#sFixWrap {width: 55px;height:208px;padding: 8px; text-align:left;background: white;position: absolute;top:145px;right:0;border:1px #cccccc solid;border-right:0;z-index:15; display:none}

#pageWrap {min-width:960px;height:auto !important;height:100%;min-height:100%;position:relative;padding:0 10px; }

/*** HEADER ***/
header { height:145px;width:960px;padding:1px 0 0 0;margin:0 auto;position:relative;overflow:hidden}
header h1 { width:266px;height:30px; margin:45px 0 0;float:left; background:url('../images/bg_logo_h1.gif')}
header h1 a {width:266px;height:30px;display:block; text-indent:-10000px}
header h2 {width:76px;height:36px;display:block;overflow:hidden;text-indent:-10000px;left:50%;top:53px;margin-left:-38px;position:absolute; background:url('/images/bg_logo.gif')}

/*** NAVIGATION ***/
header nav {width:400px;float:right;position:relative;top:56px;right:-26px;}
header nav ul {float:right;}
header nav ul li {float:left; font-size:14px;text-align:center;border-right:1px #fff solid;padding:0 25px}
header nav ul li a { text-align:center;}
header nav ul li a:hover {color:#fff;}
header nav ul .active a {text-decoration:none;color:#fff;}

aside nav { font-size:16px; margin-bottom:20px;margin-top:-3px}
aside nav ul {float:left}
aside nav li {padding:0 40px 10px 12px; margin:0 0 10px; border-bottom:1px #fff solid}
aside nav .last { border-bottom:0}
aside nav li a:hover, aside nav .active a {color:white}

#contentWrap {width:960px;position:relative;margin:0 auto;}
#content {  float:left; width:560px;padding:0;}

.artPort {clear:both;font-size:12px;}
.artPort h2 {font-size:18px;font-weight:bold;padding-bottom:8px;}
.artPort h2 span { font-size:12px; font-weight:normal}
.artPort p span {color:#999999}

.gray {color:#999999}

.aboitPic { float:left; margin:0 5px 5px 0; border:1px #acaeb3 solid}
.piclast { margin-right:0}
aside article {clear:both;font-size:14px;}

.ic-in, .ic-fb { width:35px;height:38px; display:block; float:left; margin:10px 5px 10px 0; background-image:url('/images/soc_icons.gif')}
.ic-in { background-position:left top}
.ic-fb { background-position:right top}

#portItem {width:560px;position:relative;overflow:hidden}
#portItem .over {width:100%;height:100%;position:absolute;left:0;right:0; background:#1c1c1c url('/images/slider-loader.gif') no-repeat center center;opacity:0.7;z-index:5;display:none}
#portItem .left {position:absolute;top:0;left:1000px}
#portItem .right {position:absolute;top:0;left:100%}
#portItem .static {position:absolute;top:0;left:0}
#portItem table {width:560px;}
#portItem table td {width:560px;text-align:center; vertical-align:middle}
#portItem table td img { } /*width:560px;*/
#portItem .next, #portItem .prev {width:60px;height:60px;display:block;position:absolute;top:50%;right:0;margin-top:-30px; text-indent:-10000px;overflow:hidden; 
	background:url('/images/arr_next_prev.gif') center top; text-decoration:none;color:black; opacity:0.7;display:none}
#portItem .prev {background:url('/images/arr_next_prev.gif') center bottom; left:0; right:auto}
#portItem .next:hover, #portItem .prev:hover { opacity:1}
.enlarge { font-size:12px; text-align:center; padding:8px 0 15px 0}
.enlarge a {display:none}
.enlarge .vis {display:inline}

aside { float:right; width:315px;}
aside figure {margin:0; }

aside h3 {font-size:20px;font-weight:normal;padding-bottom:8px;text-shadow: 1px 1px 0px #000;}

#portfolio {width:315px;height:317px;position:relative;overflow:hidden}
#portfolio ul { position:absolute; left:0; top:0;}
#portfolio li { float:left; margin:0 7px 5px 0}
#portfolio li .active img, #portfolio li .active:hover img {opacity:0.2;}
#portfolio li a:hover img {opacity:0.7;}
#portfolio .next img, #portfolio .prev img {opacity:0.6;}
#portfolio .next:hover img, #portfolio .prev:hover img {opacity:0.3;}

.paging a {padding:0 13px 0 0}
.paging .active { color:white; cursor:default}
.playslide { padding:8px 0;}
.stopslide { padding:8px 0;display:none}

.feedback { margin:15px 0}
.feedback span {float:left;clear:left;position:relative;margin:0 0 15px 0px}
.feedback input {width:400px;padding:4px;font-size:12px;height:18px;border:1px #8c8c8c solid;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;behavior: url(ie-css3.htc);}
.feedback textarea {width:400px;padding:4px;font-size:12px;height:100px;border:1px #8c8c8c solid; border-radius:4px}
.feedback label {position:absolute;top:6px;left:6px;color:#999;font-size:12px;cursor:text}
.feedback .grayButt { border:0;height:31px;font-size:14px;padding:0 30px 0;margin:15px 0 0 0; background:url('/images/bg_butt.gif') no-repeat right top; color:white;display:block;float:left; position:relative;}
.feedback .grayButt i {height:31px;width:6px; background:url('/images/bg_butt_left.gif') no-repeat left top; display:block;position:absolute; left:0;top:0}
.feedback .grayButt:hover {height:31px;padding-top:3px;background:url('/images/bg_butt.gif') no-repeat right bottom;color:#999}
.feedback .grayButt:hover i {background:url('/images/bg_butt_left.gif') no-repeat left bottom;}
.privacy { clear:left;font-size:11px}
.privacy span { color:#999;padding:0 5px 15px 0}
#sendMess { float:right;margin:0 147px 0 20px}
.error {margin:5px 147px 10px 0;padding:8px;color:red;border:1px red dashed;clear:both;text-align:center;font-weight:bold;display:none}
.ok {margin:5px 147px 10px 0;padding:8px;color:#99ccff;border:1px #99ccff dashed;clear:both;text-align:center;font-weight:bold;display:none}

.grayButt { height:25px;font-size:14px;padding:6px 30px 0;margin:15px 0 0 0; background:url('/images/bg_butt.gif') no-repeat right top; color:white;display:block;float:left; position:relative;}
.grayButt i {height:31px;width:6px; background:url('/images/bg_butt_left.gif') no-repeat left top; display:block;position:absolute; left:0;top:0}
.grayButt:hover {height:24px;padding-top:7px;background:url('/images/bg_butt.gif') no-repeat right bottom;color:#999}
.grayButt:hover i {background:url('/images/bg_butt_left.gif') no-repeat left bottom;}

.mainBottomSpacer{ height:50px;clear:both;}
/*--footer--*/
footer {width:960px;height:20px;margin:0 auto;padding:10px 0;position:relative;margin-top:-40px;font-size:12px}
footer .copyright {text-align:center;font-size:10px}
footer .copyright a {color:#ffffff}

/* -- SLIDER -- */
.aviaslider {width:960px;height:480px;position:relative;margin:0;padding:0;overflow: hidden; background:url('/images/slider-loader.gif') no-repeat center center}
.aviaslider li, .aviaslider .featured {display: block;width:100%;height:100%;position: absolute;top:0;left:0;z-index: 1;}
.feature_excerpt{text-align:left;width:900px;position: absolute;display: block;bottom: 0;left:0;z-index: 2;padding:8px 0 6px 10px;font-size: 11pt;cursor: pointer;background: #000;color: #fff;}
.feature_excerpt strong{font-size: 11.5pt;}

/*-- UTIL --*/
.spacerBlank {width:0px;height:0px;font-size:0px;line-height:0px;clear:both}
.spacer10 {height:10px;font-size:0px;line-height:0px;clear:both}
.spacer20 {height:20px;font-size:0px;line-height:0px;clear:both}
.cTxt {text-align:center}

.cf {*zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");*zoom: 1;}
.cf:before, .cf:after { content: ""; display: table;}
.cf:after { clear: both; }





